none
[HELP]App update issue

    Question

  • hello,i update my app yesterday and uploaded on store, previous version of app was 1.2.0.x, yesterday i changed few things and i updated it with 1.3.0.x, now i got a message from a tester that, he is not able to update his app, and is getting theis message""There is a problem with phantom frenzy,first try to buy the app.if that dpoesnt work,you'll need to uninstall the app and then install it again".

    now should i upload the version 1.2.0.x+1? so people with 1.2.0.x dont get this message? please need quick reply

    Wednesday, April 6, 2016 8:23 AM

All replies

  • Hi suzzhuzz,

    As a friendly reminder please make sure to add the appropriate tags to the title of your post as per Guide to posting: subject line tags

    Could you tell us what type is your APP?

    >>"now should i upload the version 1.2.0.x+1?"

    I think this is not the right solution.

    Have you test other user account? 

    Is your app free?

    Are there any in-app products in your app?

    Best Regards,

    guang9Bear



    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.



    Thursday, April 7, 2016 5:45 AM